Vector BLF

Loading...
Searching...
No Matches
Vector::BLF::Exception Class Reference

`#include <Exceptions.h>`

Inheritance diagram for Vector::BLF::Exception:

## Public Member Functions
| Exception (const char *arg)

## Detailed Description

Exception class for all possible exceptions the Vector BLF library throws.

## Constructor & Destructor Documentation

## ◆ Exception()

Vector::BLF::Exception::Exception | ( | const char * | arg | ) |
| inline explicit

Exception constructor

Parameters

  [in] | arg | argument to fill what() return

The documentation for this class was generated from the following file:

- Exceptions.h